---
environment:
  job_name: monitoring-tpg-g5k-iotlab
  walltime: "00:59:00"
  g5k:
    cluster: paradoxe
    job_type: ["allow_classic_ssh"]
  iotlab:
    cluster: grenoble
monitoring:
  type: tpg
  provider: g5k
  cluster: paradoxe
  network: shared
  ipv: 6
layers:
- name: cloud
  services:
  - name: MyServer
    environment: g5k
    roles: [monitoring]
    quantity: 1
- name: edge
  services:
  - name: MyClientA
    environment: iotlab
    cluster: grenoble
    archi: a8:at86rf231
    roles: [monitoring]
    quantity: 1
  - name: MyClientB
    environment: iotlab
    cluster: grenoble
    archi: rpi3:at86rf233
    roles: [monitoring]
    quantity: 1
